» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libxmu-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : libxmu  ]

Paquet : libxmu-dev (2:1.1.0-3)

Liens pour libxmu-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libxmu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

X11 miscellaneous utility library (development headers)

Autres paquets associés à libxmu-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: libxmu-headers (= 2:1.1.0-3)
    X11 miscellaneous utility library headers
  • dep: libxmu6 (= 2:1.1.0-3)
    X11 miscellaneous utility library
  • dep: libxt-dev
    X11 toolkit intrinsics library (development headers)

Télécharger libxmu-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 61,2 ko245,0 ko [liste des fichiers]
i386 56,8 ko196,0 ko [liste des fichiers]